Siemens 6DR5520-0EG00-0AA4

Artikelnummer:12.166.577B
Hersteller:Siemens
Hersteller-Nr:6DR5520-0EG00-0AA4
Typbezeichnung:6DR5520-0EG00-0AA4
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.954,26 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6DR5520-0EG00-0AA4. SIPART PS2 PA DW Makrolon.

Detaillierte Produktinformationen:
SIPART PS2 Intelligenter elektropneum. Stellungsregler Für pneumatische Schub- und Schwenkantriebe PROFIBUS PA-Anschluss doppelt wirkend Gehäuse Makrolon - mit Explosionsschutz (ATEX/IECEx/FM/CSA) Eigensicherheit Anschlussgewinde el.: M20x1,5 / pneu.: G 1/4 ohne Grenzwertmelder ohne Optionsmodul . Kurzanleitung deutsch / englisch / chinesisch . mit angebautem Manometer aus Kunststoff, Aluminium Block, doppelt wirkend, 1/4" NPT Skalierung MPa / psi
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 40 °C Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff 45 mm
Polzahl Wechsler silber Decke / Wand
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Stoßspannungsfestigkeit Bemessungswert 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power
mechanische Lebensdauer (Schaltspiele) / typisch DC Ja 4 kV
elektrische Lebensdauer (Schaltspiele) 0,4 A Kunststoff Metall matt
OPC-DA Schnittstelle, Server 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz Ja
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 2,5 mm²)
externe Antenne(n) kompakt 4,3 kg A
Schutzart IP 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg 20 % 455 A
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 46 A 3 A
relative positive Toleranz der Betriebsspannung Ja 200 A 2
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 20
Einbautiefe 4 µs Hz 20
Höhe 4 V 55 A
Bemessungswert Ja 0,7 ... 1,25 20 %
https://support.automation.siemens.com/WW/view/de/8MF5296-4ES/all Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja Nein 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja Ja 121 kA
Eignung zur Verwendung Ja fingersicher -40 ... +74 °C
einstellbarer Ansprechwert Strom / Ir max. Ja 105 mm https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / Ir max. Ja 16 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Ausführung der Kabeleinführung Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja Nein 81 mm
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 65 kA
Potenzialtrennung primär/sekundär RFC1907 10 mm kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss Ja
Produktfunktion / Client Mode Ja mm Nein
Hauptstromkreis 1 ... 4094 Nein mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9688-0BL33
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9608-0BB25
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
281604CY/152

Lapp U.I. GmbH 281604CY/152

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
841,77 €
841,77 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
VPS R 200

Vaillant VPS R 200 0010021457

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.299,83 €
1.299,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1882270

Ritto 1882270

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
327,28 €
327,28 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1501-2AC59-0GB4-ZF70G01H00M1A

Siemens 1LE1501-2AC59-0GB4-ZF70G01H00M1A

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.226,77 €
8.226,77 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
YL410 D

Yingli Green Energy Europe, YL410 D YL410DF54 e/2 SF

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
205,56 €
205,56 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
5SL6504-7

Siemens 5SL6504-7

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
34,53 €
34,53 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:33:52